# Uses of Class
org.eclipse.microprofile.telemetry.metrics.tck.application.ConfigAsset

Packages that use ConfigAsset
Package
Description
org.eclipse.microprofile.telemetry.metrics.tck.application

## Uses of ConfigAsset in org.eclipse.microprofile.telemetry.metrics.tck.application

Methods in org.eclipse.microprofile.telemetry.metrics.tck.application that return ConfigAsset
Modifier and Type
Method
Description
`ConfigAsset`
ConfigAsset.`add(String key, String value)`